/*
Theme Name: AGP Child
Theme URL: http://talenta.mk
Description: AGP Child Theme
Author: xhevat
Author URL: http://talenta.mk
Template: hoteller
Version: 1.0.0
Text Domain: hoteller-child
*/

@font-face {
  font-family: Renner;
  src: url(fonts/renner-medium-webfont.woff);
}
body, input[type=text], input[type=password], input[type=email], input[type=url], input[type=date], input[type=tel], input.wpcf7-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, select, textarea, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget label, .ui-widget-header, .zm_alr_ul_container{
    font-family:Renner;
}
h1, h2, h3, h4, h5, h6, h7, .post_quote_title, strong[itemprop="author"], #page_content_wrapper .posts.blog li a, .page_content_wrapper .posts.blog li a, #filter_selected, blockquote, .sidebar_widget li.widget_products, #footer ul.sidebar_widget li ul.posts.blog li a, .woocommerce-page table.cart th, table.shop_table thead tr th, .testimonial_slider_content, .pagination, .pagination_detail{
    font-family:Renner;
}
input[type=submit], input[type=button], a.button, .button, .woocommerce .page_slider a.button, a.button.fullwidth, .woocommerce-page div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, body .ui-dialog[aria-describedby="ajax-login-register-login-dialog"] .form-wrapper input[type="submit"], body .ui-dialog[aria-describedby="ajax-login-register-dialog"] .form-wrapper input[type="submit"], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    font-family:Renner;
    font-size:15px;
    font-weight:400;
    letter-spacing:0px;
    text-transform:none;
}
#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_client_wrapper{
    font-family:Renner;
    font-weight:400;
    letter-spacing:0px;
    text-transform:none;
}
.mobile_main_nav li a, #sub_menu li a{
    font-family:Renner;
    font-size:20px;
    font-weight:400;
    text-transform:none;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle, h2.widgettitle, h5.widgettitle, form.mphb_sc_checkout-form h3, form.mphb_sc_checkout-form h4{
    font-family:Renner;
    font-size:20px;
    font-weight:600;
    letter-spacing:0px;
    text-transform:none;
    font-style:normal;
    color:#333333;
}
.post_header h5, h6.subtitle, .post_caption h1, #page_content_wrapper .posts.blog li a, .page_content_wrapper .posts.blog li a, #post_featured_slider li .slider_image .slide_post h2, .post_header.grid h6, .blog_minimal_wrapper .content h4, .post_attribute, .comment_date, .post-date{
    font-family:Renner;
}

.singleroom_price_label,
.singleroom_price_amount {
	display: none;
}

.external-link:after {
	content: url("../../uploads/2019/03/link-external-black.png");
    position: absolute;
    margin: 3px 0 0;
}

.mobile_main_nav li a, #sub_menu li a {
    width: auto;
    width: max-content;
	display: inline-block;
}
#wrapper.transparent .top_bar:not(.scroll) #logo_right_button a#mobile_nav_icon {
	color: #000 !important;
	font-size: 24px;
    margin-top: 15px;
}